@media (max-width: 1200px){
    .container, .container-lg, .container-md, .container-sm {
        max-width: 99%;
    }
}
@media (max-width: 950px){
    div.dalageba-gamodzaxebit > div:nth-child(1) > img {
       display: none;
    }
    div.dalageba-gamodzaxebit {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit > div {
        min-height: 220px !important;
    }
}
@media (max-width: 850px){
    div.ertjeradi-dalageba > div >div.row > div:nth-child(1){
        display: none;
    }
    div.ertjeradi-dalageba > div >div.row > div:nth-child(2){
        display: none;
    }
    div.ertjeradi-dalageba > div >div.row > div:nth-child(3){
        width: 100%;
    }
    div.ertjeradi-dalageba > div {
        min-width: auto;
    }
    div.dalageba-gamodzaxebit > div:nth-child(2) > b {
        font-size: 26px !important;
    }
    div.dalageba-gamodzaxebit > div:nth-child(2) > a > p > span {
        display: block;
    }
    a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit > div > h2 {
        font-size: calc(0.9rem + .9vw);
    }
}
@media (max-width: 830px){
    a.saxlis-dalageba-fasi > span { font-size: 18px; }
}
@media (max-width: 750px){
    a.dasuftavebis-samsaxuri-dalageba-gamodzaxebit > div { min-height: 180px !important; }
    div.remontis-shemdeg > ul > li { margin-right: 7px; }
}
@media (max-width: 700px){
    div.naremontalis-dalageba-damlagebeli-gamodzaxebit > div > div > a > img { max-width: 100%; }
}
@media (max-width: 680px){
    a.saxlis-dalageba-fasi > span { font-size: 16px; }
}
@media (max-width: 650px){
    div.saxlis-dalageba-batumi > div {
        width: 100%;
        margin-bottom: 12px;
    }
    div.dasuftavebis-samsaxuri > div > div > div {
        text-align: center;
    }
    div.dasuftavebis-samsaxuri > div > div > div:nth-child(3) {
        text-align: center !important;
    }
    a.saxlis-dalageba-fasi {
        justify-content: center;
    }
}
@media (max-width: 610px){
    a.saxlis-dalageba-fasi > span { font-size: 14px; }
}
@media (max-width: 590px){
    div.saxlis-dalagebis-servisi > a {
        font-size: 16px;
    }
    div.remontis-shemdeg > ul > li {
        margin-right: 2px;
    }
}
@media (max-width: 550px){
    a.saxlis-dalageba-fasi > img { display: none; }
    a.saxlis-dalageba-fasi {
        justify-content: left;
        padding-right: 0;
        padding-left: 0;
    }
}
@media (max-width: 500px){
    /* Menu styles for mobile START */
    a.saxlis-dalageba-fasi > img { display: inline-block; }
    a.saxlis-dalageba-fasi {
        margin-top: 12px;
        justify-content: center;
    }
    a.saxlis-dalageba-fasi > span {
        font-size: 24px;
    }
    div.damlagebeli-saatobrivad > nav > ul{
        display: block;
    }
    div.damlagebeli-saatobrivad > nav > ul > li:nth-child(1) {
        display: none;
    }
    div.damlagebeli-saatobrivad > nav > ul > li {
        text-align: center;
    }
    div.damlagebeli-saatobrivad > nav > ul > li:hover > a { /* Reset hover style for showing SUB menu */
        background-color: unset;
        color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
    }
    /* Menu styles for mobile END */

    footer.footer > div > div > div {
        width: 100%;
        text-align: center;
        margin-bottom: 33px;
    }
    div.remontis-shemdeg > ul {
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        justify-content: space-evenly;
    }
    div.minebis-tsmenda {
        margin: 0 auto;
    }
    div.minebis-tsmenda > ul {
        padding-left: 0;
    }
    div.ra-girs-saxlis-dalageba {
        width:100%;
        margin: 0 auto;
        display:flex;
        flex-direction: column-reverse;
    }
    div.ra-girs-saxlis-dalageba > div {
        width: 100%;
    }
    a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div {
        width: 100%;
    }
    a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div:nth-child(2) > h2 {
        margin-top: 12px;
    }
    div.damlagebeli-gamodzaxebit > ul > li > span.binis-dalageba-fasi > a {
        display: block;
        text-align: center;
    }
    div.remontis-shemdeg > div { margin: 0 auto; }
    div.sastumroshi-damlagebeli { padding-bottom: 33px; }
}